# Function that updates your advancement score depending on how many advancements you have obtained in your world so far
# For use if you have a world that ran 1.5 or an earlier version of the pack and updated to 1.5.1 but want to see your score

# Set to 0
scoreboard players set @s Advancements 0

# Go through every advancement, and adds 1 to score if you have obtained that advancement
execute as @a[advancements={blazeandcave:adventure/atlantis=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/boaty_mcboatface=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/businessman=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/cold_feet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/disc_jockey=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/do_you_want_to_trade=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/dolphin_dasher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/dry_spell=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/enchanted_forest=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/explorer_of_worlds=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/filthy_rich=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/filthy_stinkin_rich=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/flower_power=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/get_ship_rekt=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/ghostbuster=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/grave_robber=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/guardian_destroyer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/heres_johnny=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/house_of_psychos=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/i_hereby_dub_thee=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/in_a_pickle=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/just_a_sample=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/kilometre_walk=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/laser_sharks=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/magic_book=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/mapmaker=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/monumental=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/murderer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/music_to_my_ears=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/no_reefing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/one_with_the_forest=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/overgrown=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/overpowered=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/power_of_the_ocean=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/pushed_around=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/raidin_master=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/rekt=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/secret_of_the_igloo=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/snow_feet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/spear_fishing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/spike_ice=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/sponge_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/tarzan=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/ten_thousand_blocks=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/the_deep_end=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/the_great_blocky_reef=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/the_sea_calls_you=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/the_shielding=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/theres_a_zombie_on_the_lawn=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/thick_ice=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/thin_ice=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/titanic=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/tomb_raider=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/travelling_merchant=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/treasure_map=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/voyage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/warm_feet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/wet_feet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/witchcraft=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/wololo=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:adventure/x_marks_the_spot=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:animal/a_horse_in_shining_armor=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/aquarium=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/are_we_there_yet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/artificial_selection=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/bacon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/blistering_barnacles=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/catching_nemo=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/chatterbox=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/chicken_cooper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/cow_tipper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/cowboy=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/direct_fishing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/egging_dude=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/farrier=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/feeding_the_chickens=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/feeling_sheepish=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/fuzzy_feet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/getting_into_a_stew=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/grinding_nemo=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/have_a_shearful_day=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/hey_look_mom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/high_steaks=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/if_only_cats_grew_into_kittens=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/in_a_hole_there_lived_a_rabbit=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/lion_tamer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/lucky_charm=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/mary_had_a_little_lamb=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/master_angler=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/milk_does_your_body_good=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/mooshroom_kingdom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/pig_slaughterer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/poacher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/pork_chop=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/puppies_yipe=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/rabbit_season=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/rainbow_collection=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/salmonella_poisoning=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/scuttler=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/sheariously=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/so_good=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/so_i_got_that_going_for_me=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/someones_been_here_before=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/stay_calmer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/super_mooshroom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/sushi=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/theyre_breeding_like_rabbits=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/tickle_time=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/totally_not_an_afk_fisher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/treasure_hunter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/trimming_the_treetops=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/tropical_collection=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/true_cow_tipper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/turtle_army=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/turtle_soldier=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/what_a_piece_of_junk=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/when_pigs_used_to_fly=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/wooly=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/yay_deadbush=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:animal/you_lead_ill_follow=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:beginning/getting_wood=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:beginning/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:beginning/time_to_chop=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:beginning/time_to_farm=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:beginning/time_to_mine=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:beginning/time_to_strike=true}] run scoreboard players add @s Advancements 1

execute as @a[advancements={blazeandcave:building/a_masterpiece=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/ah_my_old_enemy=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/barking_mad=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/bricks=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/change_of_sheets=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/classy_glassy=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/clay_dough=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/concrete_evidence=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/creepers_and_withers=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/display_your_items_for_all_to_see=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/electric=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/en_garde=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/expensive=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/fake_fortress=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/fake_monument=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/fake_stronghold=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/fluorescent=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/glowing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/greek_art_decor=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/halloween=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/its_a_sign=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/its_a_trap=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/jailhouse_block=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/ladder_climbers_inc=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/lost_its_bark=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/mannequin=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/master_logger=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/no_banner_only_color=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/pathways=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/pot_planter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/professor_birch=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/professor_dark_oak=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/professor_oak=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/rainbow_dreams=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/rainbow_sand=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/raise_the_flag=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/rock_collection=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/slabs_for_days=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/spruce_lee=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/stationary_storage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/stripper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_acacia_king=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_glazed_terracotta_army=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_jungler=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_rainbow_you_always_wanted=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_terracotta_army=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/the_walls=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/torched=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/translucence=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/what_a_pane=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/yay_i_got_my_wood=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:building/your_door_was_locked=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:combat/a_watery_grave=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/anti_air=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/because_im_aquaman=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/blast_shield=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/bombs_away=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/boned=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/bow_spammer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/camouflage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/creeper_killer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/creepy_heads=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/dead_dont_die=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/desert_nomad=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/dungeon_crawler=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/ender_worm=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/enderman_destroyer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/eskimo=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/ew_ew_ew=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/fireworks_display=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/freezing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/frosty=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/gelatinous_cube=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/hell_hunter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/iron_belly=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/keep_your_distance=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/melting=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/night_runner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/phantom_slayer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/plane_walker=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/point_blank=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/poisonous_ew=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/poseidon_vs_hades=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/ricochet_swoop=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/skeleton_smiter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/slime_squisher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/snowball_fight=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/spider_smasher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/spooky_skeleton=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/spooky_skulls=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/still_talking=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/taste_of_your_own_medicine=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/tele_morph=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/termite_control=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_aquatic_hunter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_ender_of_ender=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_ghastly_eyes=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_mighty_hunter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_phantom_menace=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/the_undead_cavalry=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/there_has_to_be_another_way=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/trampoline=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/tridented_shield=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/underwater_duel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/void_ender=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/well_handle_this=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/what_a_creep=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/witch=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:combat/zombie_slayer=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:enchanting/armor_for_the_masses=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/bane_of_one_shotting_spiders=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/boomerang=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/bow_down_to_me=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/complete_enchanter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/curses=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/do_a_barrel_roll=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/fiery=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/fortunate_son=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/knocking_your_socks_off=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/let_it_go=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/librarian=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/like_a_cat=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_armorer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_enchanter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_fisher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_knight=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_sniper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/master_tridenteer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/needle_sharp=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/newtons_flaming_laser_sword=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/old_cartoon_joke=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/overkill=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/pick_like_silk=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/scuba_gear=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/super_efficient=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/to_infinity_and_beyond=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/ultimate_enchanter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/unbreakable=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/undead_slayer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:enchanting/zeus=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:end/anti_gravity_generator=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/cow_jumped_over_the_moon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/dragon_shield=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/end_bricks=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/extrabiologist=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/for_mother_clarence=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/furious_ammunition=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/getting_chorus=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/im_coming_back_murph=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/no_dont_let_me_leave_murph=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/noxious_fumes=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/off_with_his_head=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/poison_dart=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/portable_storage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/purpurfect=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/shouldnt_my_shield_levitate_too=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/shulker_breaker=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/sky_high=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/some_breakthrough=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/somewhere_over_the_rainbow=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/the_point_of_no_return=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/the_start_of_something=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/uh_houston_we_have_a_problem=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:end/void_walker=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:farming/24_carrot_gold=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/an_amazing_story=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/aquatic_biofuel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/bake_bread=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/bapple=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/breaking_the_law_of_conservation_of_matter=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/care_for_the_environment=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/die_potato=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/do_you_want_to_build_a_snowman=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/ecologist=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/hay_there=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/its_a_cactus=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/its_full_of_ink=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/its_where_nutella_comes_from=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/kelp_me=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/me_love_cookie=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/meat_lovers=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/mega_mushroom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/mushroom_mushroom_mushroom_mushroom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/naturally_carved=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/not_today=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/pumpa_kungen=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/shrooms=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/souperman=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/spikey=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/sugar_sugar=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/the_lie=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/the_melon_the_melon_the_melon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/the_meloncholy_dane=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/the_pie=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/ultra_hardcore=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/undersea_gardener=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/vegetarian=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:farming/write_your_thoughts=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:mining/bling_bling_gone=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/coal_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/diamond_clad=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/diamond_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/eeuuwww=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/even_moar_tools=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/flint_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/fossil_fuel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/gold_mine=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/gold_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/gold_rush=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/hot_topic=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/iconic_merchandising_prop=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/iron_man=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/iron_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/lapis_lazuli_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/living_like_kings=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/master_coal_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/master_diamond_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/master_gold_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/master_iron_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/meet_the_flintstones=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/mineral_collection=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/moar_tools=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/my_work_here_is_done=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/nananananananana=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/obsidian_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/oh_noes=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/redstone_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/renewable_energy=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/rock_bottom=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/seeing_red=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/spelunker=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/stabcraft=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/the_mistake=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/the_way_to_spawn=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/the_wrong_shade_of_blue=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/this_is_mine_now=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/weve_broken_our_last_shovel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:mining/whats_the_time_mr_wolf=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:nether/basis_of_brewing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/blaze_extinguisher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/bring_down_the_beast=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/dont_step_on_it=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/enders_chest=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/fire_blast_shield=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/ghast_slayer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/giant_floating_jellyfish=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/glows_in_the_dark=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/glowstone_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/high_temperature_fluid_monster=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/limbo_walker=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/magma_cube_squisher=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/quicksand=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/seeing_stars=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/the_hunt_begins=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/the_nethers_shield=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:nether/the_tribal_snouts=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:potion/a_much_more_doable_challenge=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/a_weak_brew=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/death_by_magic=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/hopping_mad=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/hyper_healing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/i_need_healing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/marine_marauder=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/nocturnal=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/performance_enhancing_drugs=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/stayin_frosty=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/super_strength=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/tank=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/the_invisible_player=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:potion/true_feather_falling=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={blazeandcave:redstone/bling_plate=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/comparing_comparator=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/completely_useless_fuel_engine=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/dispense_with_this=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/electric_rails=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/engineer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/master_engineer=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/metal_plate=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/mobile_explosion=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/moving_moving_storage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/moving_parts=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/moving_storage=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/mozart=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/observer_buddy=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/on_a_rail=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/powerful_light=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/pressure_detector=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/quartz_miner=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/quirky_quartz=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/railwayman=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/repeating_repeater=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/solar_power=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/space_dropper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/space_hopper=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/sticky_parts=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/tripping_over=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/troll_chest=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={blazeandcave:redstone/under_pressure=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={minecraft:adventure/adventuring_time=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/kill_a_mob=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/kill_all_mobs=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/shoot_arrow=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/sleep_in_bed=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/sniper_duel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/summon_iron_golem=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/throw_trident=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/totem_of_undying=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/trade=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:adventure/very_very_frightening=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={minecraft:end/dragon_breath=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/dragon_egg=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/elytra=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/enter_end_gateway=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/find_end_city=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/kill_dragon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/levitate=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/respawn_dragon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:end/root=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={minecraft:husbandry/balanced_diet=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/break_diamond_hoe=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/bred_all_animals=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/breed_an_animal=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/fishy_business=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/plant_seed=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/tactical_fishing=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:husbandry/tame_an_animal=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={minecraft:nether/all_effects=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/all_potions=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/brew_potion=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/create_beacon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/create_full_beacon=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/fast_travel=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/find_fortress=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/get_wither_skull=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/obtain_blaze_rod=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/return_to_sender=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/summon_wither=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:nether/uneasy_alliance=true}] run scoreboard players add @s Advancements 1


execute as @a[advancements={minecraft:story/cure_zombie_villager=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/deflect_arrow=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/enchant_item=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/enter_the_end=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/enter_the_nether=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/follow_ender_eye=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/form_obsidian=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/iron_tools=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/lava_bucket=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/mine_diamond=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/mine_stone=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/obtain_armor=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/root=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/shiny_gear=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/smelt_iron=true}] run scoreboard players add @s Advancements 1
execute as @a[advancements={minecraft:story/upgrade_tools=true}] run scoreboard players add @s Advancements 1